# Generated by Django 3.1.3 on 2020-11-08 23:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oeuvre', '0004_auto_20201108_1606'),
    ]

    operations = [
        migrations.AlterField(
            model_name='oeuvre',
            name='titre',
            field=models.CharField(blank=True, max_length=100, verbose_name='titre'),
        ),
    ]
